from core.utils import PostableModel
from admin_ordering.models import OrderableModel

# Create your models here.


class Youth(PostableModel):
    reverse_href = "youth-reverse"

    class Meta(OrderableModel.Meta):
        verbose_name = "Post młodzieżowy"
        verbose_name_plural = "Posty młodzieżowe"